%YAML 1.2
---
---
# Default communication settings.

llsfrb:
  comm:
    protobuf-dirs: ["@SHAREDIR@/msgs"]
    # TCP port the refbox listens on for controller connections.
    server-port: !tcp-port 4444
    # peer communication broadcast address.
    # You will most likely need to change this.
    #
    # The refbox can either listen and send to the same UDP port for broadcasts
    # or listen and send on different ports.
    # The latter is useful for simulation setups, where a distinction of
    # ports may be required
    #
    # Set only either of "host" or "send-port"+"receive-port" pair.
    # Do not specify both!
    public-peer:
      # host: !ipv4 192.168.122.255
      host: !ipv4 grips_team_server
      # port: !udp-port 4444
      send-port: !udp-port 4444
      recv-port: !udp-port 4445

    cyan-peer:
      # host: !ipv4 192.168.122.255
      host: !ipv4 grips_team_server
      # port: !udp-port 4441
      send-port: !udp-port 4441
      recv-port: !udp-port 4446

    magenta-peer:
      # host: !ipv4 192.168.122.255
      host: !ipv4 grips_team_server
      # port: !udp-port 4442
      send-port: !udp-port 4442
      recv-port: !udp-port 4447
